
<!DOCTYPE html>
<html>
<head>
    <title>Slideshow d'Images</title>
    <style>
        .slideshow-container {
            max-width: 1200px;
            position: relative;
            margin: auto;
        }

        .mySlides {
            display: none;
        }

        img {
            width: 100%;
        }
    </style>
</head>
<body>

<div class="slideshow-container">

    <div class="mySlides">
        <img src="images_imported/MS180_Ecran.png" alt="Image">
    </div>

</div>

<script>
    let slideIndex = 0;
    showSlides();

    function showSlides() {
        let i;
        const slides = document.getElementsByClassName("mySlides");
        for (i = 0; i < slides.length; i++) {
            slides[i].style.display = "none";
        }
        slideIndex++;
        if (slideIndex > slides.length) {
            slideIndex = 1;
        }
        slides[slideIndex - 1].style.display = "block";
        setTimeout(showSlides, 6000); // Change l'image toutes les n ms
    }
</script>

</body>
</html>
